<result>

    <show active = "1" colw="10" title="prace reference timing">
     ncpus, time, time_KA, time_KB, time_KC, time_KD, time_KE
    </show>



    <show active = "1" colw="10">
     ncpus, KERNELS, optflags, walltime, WCT_KA, WCT_KB, WCT_KC, WCT_KD, WCT_KE, COMMENT
    </show>

    <show active = "1" colw="10">
     ncpus, KERNELS, walltime, TIME_INIT_KA, TIME_RUN_KA, TIME_FINALIZE_KA, KA_NX, KA_NY, KA_NZ, KA_NT
    </show>
    <show active = "1" colw="10">
     ncpus, KERNELS, walltime, TIME_INIT_KB, TIME_RUN_KB, TIME_FINALIZE_KB, KB_NX, KB_NY, KB_NZ
    </show>
    <show active = "1" colw="10">
     ncpus, KERNELS, walltime, TIME_INIT_KC, TIME_RUN_KC, TIME_FINALIZE_KC, KC_NX, KC_NY, KC_NZ, KC_NT
    </show>
    <show active = "1" colw="10">
     ncpus, KERNELS, walltime, TIME_INIT_KD, TIME_RUN_KD, TIME_FINALIZE_KD, KD_L, KD_T
    </show>
    <show active = "1" colw="10">
     ncpus, KERNELS, walltime, TIME_INIT_KE, TIME_RUN_KE, TIME_FINALIZE_KE, KE_NX, KE_NY, KE_NZ, KE_NT
    </show>


    <show active = "0" colw="10">
    KERNELS, walltime, MEM_MAX, MEM_KA, MEM_KB, MEM_KC, MEM_KD, MEM_KE, COMMENT
    </show>

    <show active = "0" colw="10">
    KERNELS, GPROF_01_NAME, GPROF_01_PART, GPROF_02_NAME, GPROF_02_PART, GPROF_03_NAME, GPROF_03_PART
    </show>
    
    <show active = "0" colw="10">
    KERNELS, walltime, HWC_FLOP_KA_avg, HWC_FLOP_KB_avg, HWC_FLOP_KC_avg, HWC_FLOP_KD_avg, HWC_FLOP_KE_avg
    </show>

    <show active = "0" colw="10">
    KERNELS, walltime, MPI_COMM_TIME
    </show>


    <show active = "0" colw="10">
    ncpus, bgconn, optflags, KA_NPROC0, KA_NPROC1, KA_NPROC2, KA_NPROC3
    </show>

    <show active = "0" colw="10">
    ncpus, bgconn, walltime, KA_LATTICE0, KA_LATTICE1, KA_LATTICE2, KA_LATTICE3, KA_LIBCOMM, KA_LIBCLOVER, KA_LIBD
    </show>

    <show active = "1" colw="10">
    jobenddate
    </show>
    

    <sort>
    KERNELS, ncpus, subid
    </sort>

</result>
